settings:
  application:
    # dev开发环境 test测试环境 prod线上环境
    mode: test
    # 服务器ip，默认使用 0.0.0.0
    host: 0.0.0.0
    # 服务名称
    name: cold-delivery
    # 端口号
    port: 8200 # 服务端口号
    readtimeout: 1
    writertimeout: 2
    # 数据权限功能开关
    enabledp: true
  logger:
    # 日志存放路径
    path: temp/logs
    # 日志输出，file：文件，default：命令行，其他：命令行
    stdout: '' #控制台日志，启用后，不输出到文件
    # 日志等级, trace, debug, info, warn, error, fatal
    level: trace
    # 数据库日志开关
    enableddb: true
  jwt:
    # token 密钥，生产环境时及的修改
    secret: JA6WD#*SwAR7
    # token 过期时间 单位：秒
    timeout: 3600
  database:
    # 数据库类型 mysql
    driver: mysql
    # 数据库连接字符串 mysql 缺省信息 charset=utf8&parseTime=True&loc=Local&timeout=1000ms
#    source: godown:Fp8stPSZ!W3@#G@tcp(192.168.0.88:3306)/godown?charset=utf8&parseTime=True&loc=Local&timeout=1000ms
    source: gas_cylinder:PtwLf5LLhP8w7Xi5@tcp(192.168.11.77:3306)/gas_cylinder?charset=utf8&parseTime=True&loc=Local&timeout=1000ms
    host: localhost:6400
  cache:
    redis:
#      addr: 192.168.0.33:6379
      addr: 192.168.11.77:6379
      password:
      db: 4
    # key存在即可
    memory: ''
  extend:
    subMail:
      appid: "97173"
      signature: "f639a60e41ee0554921d89884f5ff87e"
      waybillUrl: "https://coldlogistics.coldbaozhida.com/newInquiry?waybillNo="
    qiniu:
      endpoint: "https://bzdcdn.baozhida.cn/"
      accessKeyID: "-8ezB_d-8-eUFTMvhOGbGzgeQRPeKQnaQ3DBcUxo"
      accessKeySecret: "KFhkYxTAJ2ZPN3ZS3euTsfWk8-C92rKgkhAMkDRN"
      bucketName: "bzdcdn"